z/Scope Desktop
Anforderungen

Microsoft Windows-Betriebssystem:

• Windows-Server 2003
• Windows-Server 2008
• Windows-Server 2012
• Windows Server2012 R2
• Windows-Server 2016
• Windows10
• Windows11
• Windows 8
• Windows 7
• Windows Vista
• Windows XP und älter (ME/2k/98SE/NT)
• z/Scope ist mit 32-Bit- und 64-Bit-Betriebssystemen kompatibel

Pentium 2 oder gleichwertiger Computer/Prozessor. Empfohlen: Pentium 3 oder höher.
256 MB Arbeitsspeicher (RAM).
50 MB freier Speicherplatz.